Skip to main content

Create a configuration variable with the given key, value and description

POST 

/personaldata-backend/config/variables

Create a configuration variable with the given key, value and description. Both key and value are mandatory and may not be an empty string.

curl -u user:password -i -X POST -H 'content-type:application/json'
-d '{"key":"myVariable","value":"aValue","description":"A description for myVariable"}'
http://orchestra-host:orchestra-port/personaldata/rest/config/variables

Request​

Responses​

Returns JSON object containing the created ConfigurationVariable.